apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
- ../../base
patches:
- path: argocd-server-deployment.yaml
- path: argocd-repo-server-deployment.yaml
- path: argocd-cm.yaml
